BODY                {
                    font-family: "Palatino", "Palatino Linotype", serif;
                    font-size: 11pt;
                    color: #002564; background-color: #F8FFFF;
                    }
H1                  {
                    background-color: #D8E0E0;
                    font-family: "Helvetica", "Arial", sans-serif;
                    font-size: 13pt;
                    font-weight: bold;
                    padding: .5em 0 .5em .5em;
                    margin-top: 1.5em; margin-bottom: .5em;
                    }
H2                  {
                    font-family: "Helvetica", "Arial", sans-serif;
                    font-size: 11pt;
                    font-weight: bold;
                    margin-top: 1em;
                    }
P                   {
                    margin: 0;
                    }
DIV.section         {
                    margin-left: 2em;
                    }
DT                  {
                    margin-top: 1em;
                    }

#shield             {
                    }
#content            {
                    }
@media screen and (min-width: 1600px) {
    #content        {
                    margin-left: 20%;
                    margin-right: 20%;
                    }
}
#disclaimer         {
                    margin-top: 2em;
                    padding-top: .5em;
                    border-top: thick groove;
                    }

#heading            {
                    text-align: right;
                    }
P.headName          {
                    font-size: 24pt;
                    font-weight: bold;
                    margin-top: .5em;;
                    margin-bottom: .5em;
                    }
P.headWeb           {
                    font-size: 18pt;
                    font-weight: bold;
                    font-style: italic;
                    margin-top: .5em;;
                    margin-bottom: .5em;
                    }
#heading A          {
                    text-decoration: none;
                    }

#summary P          {
                    margin-top: 1em;
                    }
#summary UL         {
                    margin: 0;
                    padding: 0.5em 0 0.5em 1.5em;
                    list-style-type: none;
                    }
#summary LI         {
                    margin-top: 0.5em;
                    margin-bottom: 0.5em;
                    }
#summary LI:before  {
                    content: " \27A2  ";
                    }

#skillSummary TABLE {
                    margin-top: 1.0em;
                    margin-bottom: .5em;
                    }
#skillSummary TR    {
                    vertical-align: top;
                    }
#skillSummary TH    {
                    padding-top: .5em;
                    padding-bottom: .5em;
                    padding-right: 1em;
                    font-weight: bold;
                    text-align: left;
                    }
#skillSummary TD    {
                    padding-top: .5em;
                    padding-bottom: .5em;
                    }
#skillSummary UL    {
                    margin: 0;
                    padding: 0;
                    }
#skillSummary LI    {
                    display: inline;
                    }
#skillSummary LI + LI:before {
                    content: " \2727  ";
                    }


.educationSchool    {
                    margin-top: 1.5em;
                    font-weight: bold;
                    }
.educationDegree    {
                    }


DIV.expEntry        {
                    margin-top: 1.5em;
                    }
P.expDates          {
                    font-weight: bold;
                    }
P.expCompany        {
                    font-weight: bold;
                    }
P.expLocation       {
                    font-weight: bold;
                    }
P.expTitle          {
                    font-weight: bold;
                    }
P.expDesc           {
                    margin-top: .5em;
                    margin-left: 2em;
                    }
UL.expHighlight     {
                    list-style-type: square;
                    margin-top: .5em;
                    margin-bottom: .5em;
                    margin-left: 1em;
                    }
UL.expHighlight LI  {
                    margin-top: .5em;
                    margin-left: 1em;
                    }
P.expSkills         {
                    margin-top: .5em;
                    margin-left: 2em;
                    font-style: italic;
                    }


P.otherEntry        {
                    margin-top: 1em;
                    margin-bottom: .5em;
                    }
UL.otherHighlight   {
                    margin-top: .5em;
                    }
UL.otherHighlight LI {
                    padding-top: .5em;
                    }
